Bug 240757 - Can't use firestarter as normal user under Fedora 7 Test 4
Can't use firestarter as normal user under Fedora 7 Test 4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firestarter (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-21 10:14 EDT by Shashank Sharma
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-17 14:28:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shashank Sharma 2007-05-21 10:14:40 EDT
Description of problem:

I installed Firestarter using Pirut. It installed firestarter-1.0.3-14.fc6

Now I can't run Firestarter form the Applications -> System Tools ->
Firestarter. It complains: 
Insufficient privileges
You must have root user privileges to use Firestarter.

Under FC6, it would just ask for the root password. Now it no longer asks for
the root password.

How reproducible:
Try to launch Firestarter from the Applications -> System Tools menu. Instead of
asking for the root password, it complains of insufficient privileges.

Probably worth noting is the version of Firestarter available for Fedora 7:
firestarter-1.0.3-14.fc6
Comment 1 Chris Spencer 2007-06-07 23:42:52 EDT
I second this bug. I can only use Firestarter by su'ing then starting it from a
console. This defeats the purpose of having it listed in the Application menu. 

Note You need to log in before you can comment on or make changes to this bug.